### Method

# Vips Region invalidate

#### Declaration [src]

    void
    vips_region_invalidate (
      VipsRegion* reg
    )

#### Description [src]

Mark a region as containing invalid pixels. Calling this function means that the next time `vips_region_prepare()` is called, the region will be recalculated.

This is faster than calling `vips_image_invalidate_all()`, but obviously only affects a single region.

See also

`vips_image_invalidate_all()`, `vips_region_prepare()`.